6 Replies Latest reply on Feb 20, 2014 8:50 PM by ariordan

    Gradle fails to parse a org.hornetq:hornetq-native:2.4.0.Final pom

    ariordan Newbie

      According to the Gradle team, the HornetQ 2.4.x POMs are using a discouraged configuration. Can the configuration be reverted to the 2.3.x POM structure which is Gradle compatible?

       

      "Publishing POMs that haven't had their profiles resolved is heavily discouraged, even by the Maven (Central) folks. Unfortunately, I'm not aware of a way to use such POMs from Gradle. If you have an internal repository, the best solution is to fix up the POM there."

       

      http://forums.gradle.org/gradle/topics/gradle_fails_to_parse_a_org_hornetq_hornetq_native_2_4_0_final_pom